<table border=0 cellspacing=0 cellpadding=0 width='100%'>
                                        <%
										dim tim
sql="select top 5 id,topic,tim from auto where hidden=1   order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("topic")
  tim=rs("tim")
  response.write vbcrlf&"    <tr><td height='"&dim_num(6)&"' width=355> กค <a href='auto_view.asp?id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'> "&joekoe_cms.code_html(topic,1,28)&"</a></td></tr>"
  rs.movenext
loop
rs.close
%>
                                      </table>